<div class="columns">
    <div class="column"></div>
    <div class="column"></div>
    <div class="column is-two-fifths">
        <div class=" field  has-addons search">
                <input class="input" [(ngModel)]="searchInput" type="search" placeholder="{{_dictionary.search}}...">
                <div class="button" (click)="searchInput = ''" title="Clear" *ngIf="searchInput !== ''"><i class="fa fa-times has-text-danger"></i></div>
        </div>
    </div>
</div>
<br>


